.popper-tooltip {
    background-color: #333;
    color: white;
    padding: 8px;
    border-radius: 4px;
    font-size: 14px;
    position: relative;
    max-width: 250px;
    word-wrap: break-word;
    z-index: 9999;
}
.popper-tooltip a {
    color: dodgerblue;
    text-decoration: underline;
}
.popper-tooltip.show {
    display: block;
}
.popper-tooltip.hide {
    display: none;
}
.popper-arrow {
    width: 0;
    height: 0;
    border-left: 5px solid transparent;
    border-right: 5px solid transparent;
    border-top: 5px solid #333;
    position: absolute;
}
[data-popper-placement^='top'] > .popper-arrow {
    bottom: -5px;
}
[data-popper-placement^='bottom'] > .popper-arrow {
    top: -5px;
    transform: rotate(180deg);
}